beehive.home = c:/bea/weblogic92/beehive
weblogic.home = c:/bea/weblogic92
rock.java.home = c:/bea/jrockit90_150_06
output.classes = generated/classes
output.jar = generated/jar
output.doc = generated/doc
